// creator  : weidu.exe (version 23100)
// argument : KALESS.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KALESS~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #20156 /* ~Who are you?~ */
  IF ~~ THEN REPLY #20165 /* ~I must leave you for now.~ */ GOTO 2
  IF ~~ THEN REPLY #20166 /* ~I must leave you for now.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.1
  SAY #20167 /* ~No, no I don't.  But that woman over there seems to know something about him.  Perhaps if you talked to her...~ */
  IF ~~ THEN REPLY #20171 /* ~I must leave you for now.~ */ GOTO 6
  IF ~~ THEN REPLY #20172 /* ~You judge on appearances, but he has performed admirably more than once.  Hold your tongue, or at least reserve your quips for someone more likely to be amused.~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 0.0
  SAY #20183 /* ~Do you know where this Kalah is?~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #10009 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #20184 /* ~Nothing.  I'll be going.~ */
  IF ~~ THEN REPLY #20185 /* ~Perhaps you can break these locks? They seem quite strong, though it would not hurt to try. They look a bit odd as well. Perhaps they are magically warded.~ */ GOTO 4
  IF ~~ THEN REPLY #20196 /* ~I prefer this calm, but I wonder if a storm is looming.  I have watched the cycle of the hunt in nature, but never thought I would be the hunter, or the hunted.~ */ GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #20197 /* ~But you have served nature for years more than I.  Have you not fought for her?~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #10009 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 5 // from: 3.1
  SAY #20198 /* ~You quote philosophy like a student who's read half of every book in school. Take your defensive stance as you will; I am sure it will let you sleep at night.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #10009 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 6 // from: 1.0
  SAY #11836 /* ~I have called out so many, many times to thee.  Master!  Master!  Why hast thou forsaken me?  Why hast thou left me in this bottle to wither?  Why?~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #10009 /* ~~ */ EXIT
END
